body{
	background: url(../images/Background-Main.jpg) repeat #233531;
}

.thumbnail 
{
	float: left;
	width: 140px;
	margin: 5px;
}
.crm-img {
	float: left;
	width: 150px;
	margin: 5px;
}
.crm-img-big {
	float: right;
	width: 350px;
	margin: 5px;
}
.contentBlock {
	float:left;
	display:block;
}
.applyBolding {
	font-weight:bold;
}
.img-thumbnail {
	width: 200px;
	float: left;
	display:inline-block;
	max-width: 50%;
}
.formlabel {
	font-weight:bold;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size:12px;
}
.ContentBGColour {
	background-color:#FFFFFF;
}
.heading {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#0066CC;
font-weight:bold
}

div.horizontal
{
margin-left:auto;
margin-right:auto;
width:900;
height:70px;
}
div.horizontal ul
{
list-style-type:none;
margin:0;
padding:0;
}
div.horizontal li
{
float:left;
}
div.horizontal a
{
display:block;
width:86px;
}
div.horizontal a:link,div.horizontal a:visited
{
font-weight:bold;
color:#FFFFFF;
background-color:#98bf21;
text-align:center;
padding:4px;
text-decoration:none;
text-transform:uppercase;
}
div.horizontal a:hover,div.horizontal a:active
{
background-color:#7A991A;
}
.insuranceitem
{
	border-bottom:1px dotted #262626;
	border-right:1px dotted #262626;
}
.insurancedownload
{
	border-bottom:1px dotted #262626;
}
.formlabel
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
color:#666666;
}
.columnPadding10
{
padding: 10px;
}
.insuranceitem
{
	border-bottom:1px dotted #262626;
	border-right:1px dotted #262626;
}
.insurancedownload
{
	border-bottom:1px dotted #262626;
}
.heading {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:24px;
color:#00446f;
font-weight:bold;
text-transform:uppercase;
}

.subheading {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:18px;
color:#00446f;
font-weight:bold;
text-transform:uppercase;
}
.subsubheading {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#00446f;
font-weight:bold;
text-transform:uppercase;
}

.newsItem{
font-size: 8px;
font-family:Verdana,Arial, Helvetica, sans-serif;
}
.bannerHolder{
display:block;
width: 100%;
}
.bannerImage{
width: 100%;
}

